#main-content {
  background: rgba(255,255,255,0.9);
  margin-top: 55px;
  min-height: 100px;
  font-size: 13px;
  padding: 0.5rem 1rem;
}
.title-babes {
  font-family: 'Bebas Neue', cursive;
}
.font-babes {
  font-family: 'Bebas Neue', cursive;
}
.font-babes-2 {
  font-family: 'Bebas Neue', cursive;
  letter-spacing: 2px;
}
.row-unset {
  margin-right: unset;
  margin-left: unset;
}
.container-fluid {
  /*padding-left: unset;*/
  /*padding-right: unset;*/
}
.btn-transport-category, .btn-transport-category:visited, .btn-transport-category:active, .btn-transport-category:focus {
  background-color: #e2e2e2;
  border: none;
  font-family: 'Poppins', sans-serif;
  letter-spacing: 5px;
  font-size: 22px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: unset;
  color: #161825;
  font-weight: 500;
}

.btn-transport-category:hover {
  background-color: #d0cece;
  border: none;
  font-family: 'Poppins', sans-serif;
  letter-spacing: 5px;
  font-size: 22px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: unset;
  color: #000;
  font-weight: 500;
}
/*.btn-faq:focus {
  background-color: #d0cece;
  border: none;
  font-family: 'Bebas Neue', cursive;
  letter-spacing: 5px;
  font-size: 26px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: unset;
  color: #000;
}*/

.btn-transport-category.active {
  background-color: #ef8200;
  border: none;
  font-family: 'Poppins', sans-serif;
  letter-spacing: 5px;
  font-size: 22px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: unset;
  color: #fff;
  font-weight: 500;
}
.btn-transport-category.active:hover {
  background-color: #df7a02;
  border: none;
  font-family: 'Poppins', sans-serif;
  letter-spacing: 5px;
  font-size: 22px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: unset;
  color: #fff;
  font-weight: 500;
}
.btn-transport-category.active:focus {
  background-color: #df7a02;
  border: none;
  font-family: 'Poppins', sans-serif;
  letter-spacing: 5px;
  font-size: 22px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: unset;
  color: #fff;
  font-weight: 500;
}
.btn-transport-category:focus, .btn-transport-category.focus {
  box-shadow:none;
}

.btn-transport-category:not(:disabled):not(.disabled):active:focus, .btn-transport-category:not(:disabled):not(.disabled).active:focus,
.show > .btn-transport-category.dropdown-toggle:focus {
  box-shadow:none;
}
.btn-transport-category:not(:disabled):not(.disabled):active, .btn-transport-category:not(:disabled):not(.disabled).active {
  background-image: none;
}
.page-product {
  padding-left: 2rem!important;
  padding-right: 2rem!important;
}
.breadcrumb {
  background: unset;
  padding-left: unset;
}
.breadcrumb li.breadcrumb-item {
  color: #cacaca;
}
.breadcrumb li.breadcrumb-item a {
  color: #cacaca;
}
.breadcrumb li.breadcrumb-item a:hover {
  text-decoration: none;
  color: #000;
}

.btn-outline-orange {
  color: #ef8200;
  background-color: transparent;
  background-image: none;
  border-color: #ef8200;
  border-radius: 0;
}

.btn-outline-orange:hover {
  color: #fff;
  background-color: #ef8200;
  border-color: #ef8200;
}

.btn-outline-orange:focus, .btn-outline-orange.focus {
  /*box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);*/
  box-shadow: none;
}

.btn-outline-orange.disabled, .btn-outline-orange:disabled {
  color: #ef8200;
  background-color: transparent;
}

.btn-outline-orange:not(:disabled):not(.disabled):active, .btn-outline-orange:not(:disabled):not(.disabled).active,
.show > .btn-outline-orange.dropdown-toggle {
  color: #fff;
  background-color: #ef8200;
  border-color: #ef8200;
}

.btn-outline-orange:not(:disabled):not(.disabled):active:focus, .btn-outline-orange:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-orange.dropdown-toggle:focus {
  /*box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);*/
  box-shadow: none;
}
select.form-control {
  /*-webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  font-weight: 400;
  font-size: 13px;*/
  /*padding: 10px 10px;*/
  border: 1px solid #ef8200;
  border-radius: 0;

}
 
select.form-control:focus {
  border: 1px solid #ef8200;
  /*box-shadow: 0 0 5px rgba(218, 102, 3, 1);*/
  box-shadow: none;
  /*border: none;*/
  /*padding: 10px 10px;*/
}
select.form-control:active {
  border: 1px solid #ef8200;
  box-shadow: none;
  /*border: none;*/
}
.products-content {

}
.products-content .box {
  min-height: 150px;
  /*background-color: #ef8200;*/
  /*border: 1px solid #000;*/
  color: #000;
}
.products-content .box .box-image {
  min-height: 200px;
}
.products-content .box:hover {
  min-height: 150px;
  background-color: #ef8200;
  color: #fff;
  /*border: 1px solid #000;*/
}


.products-content .box .box-body .box-title a {
  text-decoration: none;
  color: #000;
  font-size: 20px;
  font-weight: 600;
}
.products-content .box:hover .box-body .box-title a  {
  text-decoration: none;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
}
/*.products-content .box .box-star {
  background: #ffe3c2;
  padding: 2px 4px;
}
.products-content .box:hover .box-star  {
  background: #ffe3c2;
  padding: 2px 4px;
}*/
.products-content .box .box-image {
  background-color: #f8f8f8;
  text-align: center;
}
.products-content .box:hover .box-image  {
  background-color: unset;
  text-align: center;
}
.products-content .box .box-image .img-width {
  width: 100%;
  height: auto;
}
.products-content .box:hover .box-image .img-width  {
  width: 100%;
  height: auto;
}
.products-content .box .box-image .img-height {
  height: 300px;
  width: auto;
}
.products-content .box:hover .box-image .img-height  {
  height: 300px;
  width: auto;
}
.products-content .box .box-body {
  background-color: #fff;
}
.products-content .box:hover .box-body  {
  background-color: unset;
}
.products-content .box .star {
  background: #ffe3c2;
  padding: 0px 5px;
  color: #ef8200;
  position: absolute;
  margin-bottom: 139px;
  margin-top: 8px;
  margin-left: 10px;
}
.products-content .box:hover .star  {
  background: #ffe3c2;
  padding: 0px 5px;
  color: #ef8200;
  position: absolute;
  margin-bottom: 139px;
  margin-top: 8px;
  margin-left: 10px;
}

.products-content .box .star .star-point {
  font-size: 12px;
  padding-left: 3px;
  font-weight: 600;
}
.products-content .box:hover .star .star-point {
  font-size: 12px;
  padding-left: 3px;
  font-weight: 600;
}
.products-content .box .box-price {
  font-size: 24px;
  font-weight: 600;

}
.products-content .box:hover .box-price {
  font-size: 24px;
  font-weight: 600;
}
.products-content .box .box-price .price-decimal {
  font-size: 16px;
  font-weight: 600;

}
.products-content .box:hover .box-price .price-decimal {
  font-size: 16px;
  font-weight: 600;
}